Loading...
Searching...
No Matches
DataProvider::DataProviderConnectionInfo Struct Reference

Data provider connection info. More...

`#include <AbstractDataProvider.qc.dox.h>`

## Public Attributes

bool | auto_reconnect
| Is auto reconnect supported?
bool | connected
| Is the underlying transport connected?
*hash< auto > | info
| Additional data-provider-dependent connection information.
bool | reconnecting
| Is a reconnect in progress?
*string | url
| Any target URL if available.

## Detailed Description

Data provider connection info.